Subject: Re: Which Amiga ROM version?
To: NetBSD Amiga <>
From: Matthias Scheler <>
List: amiga
Date: 12/04/1994 11:47:45
    Hi B.A.,

you wrote in <>:
> As a workaround, will I be able to boot NetBSD on my Amiga 500 (once all
> the hardware and accelerator is supported) if I softboot the Workbench
> 3.0 kickstart file that was supplied to developers when 3.0 first came
> out and then LoadBSD from there?

It should work because SysBase is initialized the correct.

Matthias Scheler